$kind: http-request
url: "{{BASE_URL}}users/2/update"
method: PUT
body:
  type: json
  content: |-
    {
        "email": "nico@gmail.com",
        "first_name": "Nikolas",
        "last_name" : "Giguddu",
        "phone": "0705398939",
        "organiser_id": 1
    }
auth:
  type: bearer
  credentials:
    token: "{{TOKEN}}"
order: 6000
